Bewertet mit 5 von 5 Sternen

I like this add-on and proxy service, but it now requires an update for Firefox 4.

@Tolek81: Using your version hack does not work yet, at least not for me. It indeed DOES start the add-on, but it does not activate, the proxy is not listed in the options and you cannot manually add the proxy in the settings.

So, an updated version for Firefox 4 is needed imo.

Diese Bewertung wurde für eine vorherige Version des Add-ons (0.20) abgegeben.